<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Beyond Software</Company_Name>
        <Address_1>188 Cross St.</Address_1>
        <Address_2 />
        <City_Town>Rowley</City_Town>
        <State_Province>MA</State_Province>
        <Zip_Postal_Code>01969</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.cdrunner.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Tom</Author_First_Name>
        <Author_Last_Name>Gerrish</Author_Last_Name>
        <Author_Email>support@cdrunner.com</Author_Email>
        <Contact_First_Name>Tom</Contact_First_Name>
        <Contact_Last_Name>Gerrish</Contact_Last_Name>
        <Contact_Email>support@cdrunner.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>support@cdrunner.com</Sales_Email>
        <Support_Email>support@cdrunner.com</Support_Email>
        <General_Email>support@cdrunner.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>CD-Runner</Program_Name>
        <Program_Version>2003.02</Program_Version>
        <Program_Release_Month>05</Program_Release_Month>
        <Program_Release_Day>31</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>19.95</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>cdr20032.zip</Filename_Versioned>
        <Filename_Previous>cdr2003.zip</Filename_Previous>
        <Filename_Generic>cdr.zip</Filename_Generic>
        <Filename_Long />
        <File_Size_Bytes>6055623</File_Size_Bytes>
        <File_Size_K>5914</File_Size_K>
        <File_Size_MB>5.91</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>New Car Stereo style faceplate option+</Program_Change_Info>
        <Program_Specific_Category>Audio</Program_Specific_Category>
        <Program_Categories>Multimedia MP3 Rippers</Program_Categories>
        <Program_System_Requirements>64MB RAM, CD-ROM drive</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Audio,Audio CD,CDDB,freedb,DVD,Multimedia,Multimedia Player,Ripper,MP3,ID3,MPEG,AVI,CD-ROM,WMA</Keywords>
        <Char_Desc_45>CD/Multimedia/DVD Player, Ripper, freedb+</Char_Desc_45>
        <Char_Desc_80>CD/Multimedia/DVD Player, Ripper, MP3 ID3 Utilities, DB w/online freedb support+</Char_Desc_80>
        <Char_Desc_250>CD/Multimedia/DVD Player, CD Ripper, MP3 ID3 Utilities, Database with online freedb support, Media &amp; Music Libraries, much more...</Char_Desc_250>
        <Char_Desc_450>CD-RUNNER 2003.02 - CD/Multimedia/DVD Player, Ripper, Database with new online freedb  support. Faceplates designed to look and operate like real equipment. Includes Music &amp; Media Libraries, CD-ROM &amp; DVD Runners, much more...</Char_Desc_450>
        <Char_Desc_2000>CD-RUNNER 2003.02 - CD/Multimedia/DVD Player, Ripper, Database with new online freedb  support. Faceplates designed to look and operate like real equipment. Features include online access to the freedb to automatically retrieve expanded CD info over the Internet, support for local freedb database, Media Runner includes support for almost all movie and audio files (MP3, WAV, WMA, AVI, MPG, many others), new DVD Runner, new CD Ripper options, automated MP3 ID3 tagging &amp; viewing, new MP3 ID3 utilities, Windows Media Technology 4 support, DVD support, Liquid Audio support, CD-ROM Runner to automatically find and run applications, new Media Library, fully-featured Music Library includes local database Export options, customize options for faceplate graphics, fonts, colors, wallpapers, LCD, LED or custom glass display windows, half-size faceplate option, drag &amp; drop / multiple file selection playlist editors, very easy to use, online context-sensitive help, Windows 95/98/ME/NT4/2000/XP, 30-day  free trial, Beyond Software USA $19.95 http://www.cdrunner.com, mailto: support@cdrunner.com.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.cdrunner.com</Application_Info_URL>
        <Application_Order_URL>https://www.web-guardian.com/cdrunner/regcdr.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.cdrunner.com/acdrunb.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.cdrunner.com/Cdr70.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.cdrunner.com/cdr2003.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.simtel.net/pub/dl/53971.shtml</Primary_Download_URL>
        <Secondary_Download_URL>http://www.cdrunner.com/ftp/cdr2003.zip</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions />
        <EULA>CD-RUNNER LICENSE TERMS:
CD-Runner is licensed to you &quot;AS IS.&quot; Beyond Software makes no representations 
or warranties, express or implied, regarding the installation, compatibility, 
operation and un-installation of CD-Runner.

BEYOND SOFTWARE DISCLAIMS ALL WARRANTIES EXPRESS OR IMPLIED, INCLUDING, BUT NOT 
LIMITED TO, IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR 
PURPOSE, TITLE AND NON-INFRINGEMENT. IN NO CASE WILL BEYOND SOFTWARE BE LIABLE 
FOR ANY CONSEQUENTIAL OR INCIDENTAL DAMAGES OR FOR ANY LOST PROFITS, OR LOST 
REVENUES.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<Simtel>
    <Simtel_Email />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Multimedia - mmedia Multimedia Programs</Simtel_WinXX_Category>
    <Simtel_Category>Multimedia - Audio</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
